regex_executor.h File Reference

Go to the source code of this file.

## Classes

class | std::basic_regex< _Ch_type, _Rx_traits >
class | std::match_results< _Bi_iter, _Alloc >
class | std::sub_match< _BiIter >

## Namespaces

| std
| std::__detail

## Detailed Description

This is an internal header file, included by other library headers. Do not attempt to use it directly. Instead, include <regex>.

Definition in file regex_executor.h.